.section__price {
    height: auto;
    background-color: #F6FAFF;
    width: 100%;
}

.top__button {
    display: flex;
    width: 100%;
    justify-content: center;
    height: 140px;
    align-items: center;
}

.button__paiment {
    margin-left: 20px;
    display: flex;
    align-items: center;
}

.span__reduction10 {
    font-size: 11px;
}

.add__users__button {
    display: flex;
    text-align: center;
}

.add__users__button .button__paiment-btn {
    background-color: #2F80ED;
    border: none;
    color: white;
    padding: 16px 35px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    border-radius: 10px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    cursor: pointer;
}

.pricing {
    display: flex;
    width: 100%;
    justify-content: center;
}

.card--gold {
    margin-right: 50px;
    border-radius: 10px;
    background-color: white;
    width: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: solid rgb(0, 0, 0, 0.1) 1.5px;
    box-shadow: 0px 4px 3px -2px rgb(5, 5, 5, 0.3);
}

.card--gold:hover {
    border: solid #FFCF2C 2px;
}

.card--silver {
    border-radius: 10px;
    background-color: white;
    width: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: solid rgb(0, 0, 0, 0.1) 1.5px;
    box-shadow: 0px 4px 3px -2px rgb(5, 5, 5, 0.3);
}

.card--silver:hover {
    border: solid #bdbdbd 2px;
}

.card--basic {
    margin-left: 50px;
    border-radius: 10px;
    background-color: white;
    width: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: solid rgb(0, 0, 0, 0.1) 1.5px;
    box-shadow: 0px 4px 3px -2px rgb(5, 5, 5, 0.3);
}

.card--basic:hover {
    border: solid #2F80ED 2px;
}

.icon__choice {
    margin-top: 30px;
    display: flex;
    width: 170px;
    align-items: center;
    font-family: 'Open Sans', sans-serif;
}

.icon__choice__text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.icon__choice__text h2 {
    font-weight: 600;
    font-size: 30px;
}

.icon__choice__text p {
    font-size: 13px;
    opacity: .5;
}

.service__list {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 600;
}

.service__list-flex {
    display: flex;
    margin-top: 13px;
}

.service__list__img {
    margin-right: 10px;
}

.card__separator {
    margin-top: 30px;
    width: 80%;
    opacity: .2;
}

.price__choice {
    margin-top: 30px;
    font-family: 'Open Sans', sans-serif;
}

.price__choice__span--month {
    font-size: 15px;
    opacity: .4;
}

.price__choice__span {
    font-weight: 600;
    font-size: 21px;
}

.price__button button {
    margin-bottom: 20px;
    margin-top: 20px;
    background-color: #2F80ED;
    border: none;
    color: white;
    padding: 7px 100px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    border-radius: 10px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    cursor: pointer;
}

@media (max-width: 1300px) {
    .add__users__button button {
        padding: 7px 30px;
        font-size: 14px;
    }

    .add__users__button .button__paiment-btn {
        padding: 14px 35px;
        font-size: 14px;
    }
}

@media (max-width: 1300px) {
    .pricing {
        flex-direction: column;
        align-items: center;
    }

    .card--gold {
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .card--silver {
        margin-bottom: 20px;
    }

    .card--basic {
        margin-left: 0px;
        margin-bottom: 70px;
    }
}

@media (max-width: 500px) {
    .top__button {
        height: 184px;
    }

    .add__users__button {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .add__users__button button {
        margin-bottom: 15px;
        padding: 7px 41px;
    }

    .button__paiment {
        margin-left: 0px;
    }
}